Subject: Difference of HOMO of water molecule calculated by HF, MP2, and DFT

From: Pang Siu Kwong <[email-masked]>
Date: Thu, 5 Feb 1998 21:05:32 +0800 (HKT)

Hello!  I have used the 4-31G for calculation of HOMO of water.  HF, 
MP4(SDQ) and DFT(BP86) are tried.  I found that the results of HF and 
MP4(SDQ) are near the same.  However, the result of DFT is around half of 
those of HF and MP4(SDQ).  Why?
Thank you for your kindly attention.

Patrick Pang

---

From: "Dr. Heinz Schiffer" <[email-masked]>
Date: Thu, 05 Feb 1998 16:30:16 +0100

> Thank you for your kindly attention.

Hi Patrick,
HF and MPn must be the same ! Molecular orbitals does only exist
in mean field theories like HF. Within HF the negative orbital energy
of the HOMO is according to Koopman's theorem approximately equal
to the ionization potential (IP) of the molecule ( within 10 % of the
experimental value if approbiate basis sets are used ). DFT methods
underestimate IPs by a large amount if calculated as negative
HOMO energies. See e.g. 
U. Salzner et al., J. Comput. Chem. 18(15) (1997) 1943-1953.
Ciao,
Heinz 
-- 
Dr. Heinz Schiffer                  Phone ++49-69-305-2330                      
Hoechst Research & Technology       Fax   ++49-69-305-81162                     
Scientific Computing, G864          Email [email-masked]         
65926 Frankfurt am Main                   [email-masked]